/*CSS Reset*/
/*Without border-box*/
		/*Border and padding is added on top of width*/
		/*1px border + 50px left padding + 150px width + 50px right padding + 1px border = 252px*/

		/*With border-box*/
		/*Border and padding is included in the total width*/
		/*1px border + 50px left padding + 48px width + 50px right padding + 1px border = 150px*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	/*padding- space between the content and the border
	margin - space outside the elemen or in between the element*/
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid dimgray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5 rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-border: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: black;
	font-weight: bold;
	background-color: lightpink;
	border-radius: 30px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: left;
	margin-bottom: 1rem;
}


/*pre-footer*/
#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}